Mail Index


[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[ApacheGallery] Apache::Gallery installs Apache1.3 eventhough Apache2 is installe d.



Hi all..  I have one more little question.
I have tried to make a new bsd5.1 box which will run apache with Apache-Gallery...
 
First i installed apache2 from ports and then trying to install Apache-Gallery also from ports. But this fails make when trying to install mod_perl
I installed mod_perl with pkg_add and then tried to make Apache-Gallery again. This time with success.
 
My only "problem" is now that somewhere in the process, Apache1.3 has been installed.
 
Is there any way to avoid this ??     and just use the apache2 I allready have...  ???
 
 
 

Best Regards / Med Venlig Hilsen

 
Brian Ibsen
Network Supervision Expert
Prags Boulevard 80
DK-2300 København S
Direct:  +45 82 33 77 99
Mobile: +45 26 10 05 82
Fax:     +45 82 33 77 91
E-Mail:  [email protected]
 
"What goes up, must come down"
(Sir Isaac Newton 1642-1727)
"What goes down, must come up"
(Supervision 2001)